.top-header {background: #172b43;min-height: 65px;}
.logo{position: relative;top: -65px;}
.header-banner {
    background: url("../images/banner.jpg");
        background-repeat: repeat;
        background-size: auto auto;
    min-height: 720px;
    background-size: cover;
    background-repeat: no-repeat;
}
.text-on-banner {font-size: 2.9rem;margin-bottom: 23px;display: inline-block;}
.banner-text {color: #fff;}
a:hover {text-decoration: none;}
.btn {color: #f6871e;background: #fff;padding: 12px 35px;}
.btn:hover {color: #ee5826;}
.banner-text p {padding-bottom: 25px;}
.quick-contact-box {
    width: 36%;
    float: left;
    background: #f6871e;
    padding: 36px 40px;
    color: #fff;
}

.contact-location-icn {
    float: left;
}
.contact-address, .contact-phone-email {
    float: left;
    padding-left: 10px;
}
.contact-phone-email h5, .contact-address h5 {
    margin: 0;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 600;
}
.contact-phone-email span a, .contact-phone-number a {
    color: #fff !important;
}

.quick-contact-phone::before {
    border-top: 45px solid #ee5826;
    border-left: 155px solid transparent;
    border-right: 155px solid transparent;
    content: "";
    height: 0;
    left: 0;
    position: absolute;
    top: 159px;
    width: 0;
}
.quick-contact-phone {
    background: #ee5826;
    display: inline-block;
    min-height: 145px;
    position: relative;
    top: -30px;
    padding: 20px;
	width: 28%;
float: left;
color: #fff;
}
.quick-contact-main {
    position: relative;
    top: -45px;
}
.contact-phone-number h3 {
    padding: 10px 0 0;
    font-size: 1.5rem;
    font-weight: 600;
}
.thums-up {padding: 15px 0 40px;}
.content span {
    text-transform: uppercase;
    font-weight: 500;
    color: #000;
    font-size: 1rem;
    padding: 0 0 24px;
    display: inline-block;
}
.content h3 {color: #f6871e;text-transform: uppercase;font-weight: 600;padding-bottom: 20px;}
.content.services {padding: 50px 0 75px;border-bottom: 1px solid #ccc;}
.content p {color: #777;}
.content.service-form {background: url(../images/footer-banner.jpg);padding: 135px 0;}
.service-form .form-control {border-radius: 0;padding: 0.475rem .75rem;}
.service-form .form-control:focus {color: #495057;background-color: #fff;border-color: #f6871e;outline: 0;box-shadow: unset;}
.service-form .btn.btn-success.btn-send {background: #f6871e;color: #fff;border-color: #f6871e;}
.btn-success.focus, .btn-success:focus {box-shadow: unset;}
.service-form .btn.btn-success.btn-send:hover{background: #fff;color: #f6871e;border-color: #f6871e;}
.btn-success:not([disabled]):not(.disabled).active:focus, .btn-success:not([disabled]):not(.disabled):active:focus, .show > .btn-success.dropdown-toggle:focus {
    box-shadow: unset;
}
.service-form h3::after {
    content: ' ';
    position: absolute;
    display: block;
    width: 40px;
    margin: 0 2%;
    border: 2px solid #f6871e;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    left: 47%;
    bottom: 0;
}
.footer-form {padding: 70px 0 0;}
.service-form .content h3 {position: relative;}
footer {background: #f6871e;padding: 35px 0 25px;}
ul {
    list-style: none;
    padding: 0;
	margin: 0;
}
.copy-rights {
    text-align: right;
}
footer li i {
    color: #f6871e;
    background: #172b44;
    border-radius: 36px;
    padding: 11px 12px;
}
footer li {float: left;margin: 0 5px;}
.icn-fb i {
    padding: 11px 15px;
}

.with-errors li {
    color: red;
}
/********************************Media************************************/

@media(min-width:1280px) and (max-width:1400px)
{
.banner-text {color: #fff;position: relative;top: -40px;}
.header-banner {min-height: 525px;background-size: 100%;}
.quick-contact-main {top: -70px;}
.text-on-banner {font-size: 2rem;}
.content.service-form {padding: 90px 0;}
.content.service-form {
    background-size: 115%;
    background-repeat: no-repeat;
}
}
@media(max-width:1024px)
{
.content.service-form {
    background-size: 140%;
    background-repeat: no-repeat;
}
.text-on-banner { font-size: 1.5rem;}
.header-banner {min-height: 452px;}
.quick-contact-box {padding: 20px 30px;text-align: center;}
.contact-location-icn {float: none;padding: 0 0 5px;}
.contact-address, .contact-phone-email {float: none;padding: 0;}
.quick-contact-phone::before {
    border-top: 45px solid #ee5826;
    border-left: 130px solid transparent;
border-right: 130px solid transparent;}
}
@media(max-width:800px)
{
	.content.service-form {
    background-size: cover;
}
	.header-banner {
    min-height: unset;
    background-size: cover;
}
.quick-contact-phone::before {
    border-top: 30px solid #ee5826;
    border-left: 97px solid transparent;
    border-right: 97px solid transparent;
    top: 175px;
}
.quick-contact-phone {
    background: #ee5826;
    display: inline-block;
    min-height: 175px;
    position: relative;
    top: -30px;
    padding: 20px 5px;
    width: 28%;
    float: left;
    color: #fff;
}
.banner-text {
 
    text-align: center;
}
.quick-contact-box {
    padding: 10px 5px;
    text-align: center;
    min-height: 145px;
}
.quick-contact-phone::before {
    border-top: 30px solid #ee5826;
    border-left: 97px solid transparent;
    border-right: 97px solid transparent;
    top: 175px;
}
footer ul {
    display: table;
    margin: 5px auto 15px;
}
.copy-rights {
    text-align: center;
}	
}
@media(max-width:736px)
{
.quick-contact-box {width: 100%;float: none;}
.quick-contact-phone {
    width: 100%;
    float: none;
    top: 0;
    margin: 10px 0;
}
.quick-contact-main {
    top: 0;
    padding: 20px 0;
}
.quick-contact-box {
    padding: 25px 5px;
    min-height: unset;
}
.header-banner {
    min-height: unset;
    padding: 0 0 30px 0;
}
.quick-contact-phone::before {display:none;}
}